camv-rnd(1)

NAME
camv-rnd - viewer for PCB related CAM files

SYNPOSIS

camv-rnd [options] [inputfile1 [inputfile2...]]

DECSRIPTION

camv-rnd loads and displays zero or more files in multiple layers. Files can be specified on the command line or can be loaded using the menu once camv-rnd is running.

OPTIONS

--gui hid
    Use the hid plugin for the "gui" frontend. Common choices are "gtk2_gdk" or "lesstif" for graphical user interfaces and "batch" for a headless command-line interface (or automated batch processing).

-c path=val
    Set a config node in role CFR_CLI. The path of the node is path (e.g. editor/grid) and the new value is val (e.g. 5mm).